.service_catalog a{
	color: #333;
	font-size:16px;
	font-weight: 400;
}

.service_catalog .item{
	padding:10px 20px;
	cursor:pointer;
	display:block;
}

.service_catalog .left .item:first-child, .service_catalog .left .active:first-child{
	background:url("/bitrix/components/oep-components/service.catalog/images/star.png") no-repeat 20px 13px;
	padding-left:45px;
}

.service_catalog .left .item:first-child:hover, .service_catalog .left .item:first-child.active{
	background:url("/bitrix/components/oep-components/service.catalog/images/star.png") no-repeat 20px 13px, #2589de!important;
}

.service_catalog .item:hover, .service_catalog .active{
	color:#fff!important;
	background-color:#2589de!important;
	text-decoration:none;
}

.service_catalog .left{
	border-right: 1px solid #efefef;
}

.service_catalog .title img{
	width: 50px;
	margin:20px;
}

.service_catalog .title{
	border-bottom: 1px solid #efefef;
	color:#000;
	font-size:16px;
	font-weight:bold;
}

.service_catalog .title a{
	color:#000;
	font-size:20px;
	font-weight:bold;
}

.service_catalog .title a:hover{
	text-decoration: none;
}

.service_catalog .middle{
	border-right: 1px solid #efefef;
	min-height:675px;
}

.service_catalog .right .title:first-child a{
	font-size:20px;
	padding: 10px 0;
}

.service_catalog .right .title{
	border-bottom: unset;
}

.service_catalog .right .item, .service_catalog .withoutsub .item{
	background:#f6f6f6;
	border: 1px solid #d9d9d9;
	margin:10px 0;
	color:#000;
	font-weight: 300;
}

.title_no_bottom {
	border-bottom: 0px !important;
}

@media screen and (max-width:992px) {
  	.left{
		/*display:none;*/
	}

	.service_catalog .title a {
		padding-left:17px;
		background:url("/bitrix/components/oep-components/service.catalog/images/arrow-back.png") no-repeat 0 2px;
	}

	.service_catalog .right .title a {
		background:none;
	}
}

@media screen and (max-width:767px) {
  	.middle{
		/*display:none;*/
	}

	.service_catalog .title a {
		padding-left:17px;
		background:url("/bitrix/components/oep-components/service.catalog/images/arrow-back.png") no-repeat 0 2px!important;
	}

	.service_catalog .right .title:first-child a {
		padding-left:17px;
		background-position: -4px 15px!important;
	}
}
